{
    "path": "$OET_PATH/testcases/function_test/pkg_test/digest-list-tools/digest-list-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_digest-list-tools_uninstall",
            "desc": "测试digest-list-tools软件包的卸载功能，验证是否能够正确从系统中卸载。",
            "machine num": 1
        },
        {
            "name": "test_digest-list-tools_setup_grub2_appraisal",
            "desc": "测试 setup_grub2 命令的 appraisal 功能"
        }
    ]
}